Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# entry.h File Reference

A GtkEntry C++ wrapper interface. More...

`#include <inti/gtk/editable.h>`
`#include <inti/gtk/celleditable.h>`
`#include <inti/gtk/widget.h>`
`#include <gtk/gtkentry.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G
- namespace Inti::Gtk
- namespace Inti::Pango

## Detailed Description

A GtkEntry C++ wrapper interface.

Provides Entry, a single line text entry widget.
Main Page - Footer